/*** Main ***/
body {
  font-family: ProximaNova-Regular, sans-serif;
  background: #F9F9F9 url("../images/mobile-bgd-img.png") no-repeat bottom right;
  background-attachment: fixed;
}

a {
  text-decoration: none;
  color: #808E9F;
}

a.light-link {
  color: #ffffff;
}

a:hover, a.light-link:hover {
  color: #E4A152;
}

a.btn {
  text-decoration: none;
}

h1, h2, h3, h4, h5 {
  color: #222222;
  font-family: ProximaNova-Semibold, sans-serif;
}

p {
  color: rgba(0, 0, 0, 0.60);
  font-family: 'Roboto', sans-serif;
}

p a {
  font-family: ProximaNova-Semibold, sans-serif;
}

ul li {
  font-family: 'Roboto', sans-serif;
}

.text-hover-underline {
  text-decoration: none;
}

.text-hover-underline:hover {
  text-decoration: underline;
}

.bg-light-grey {
  background-color: #F6F9FC;
}

/*** lionshare icons ***/
@font-face {
  font-family: "a2im";
  src: url("../fonts/a2im_font/a2im.eot"); /* IE9 Compat Modes */
  src: url("../fonts/a2im_font/a2im.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
       url("../fonts/a2im_font/a2im.woff2") format('woff2'), /* Super Modern Browsers */
       url("../fonts/a2im_font/a2im.woff") format('woff'), /* Pretty Modern Browsers */
       url("../fonts/a2im_font/a2im.ttf") format('truetype'), /* Safari, Android, iOS */
       url("../fonts/a2im_font/a2im.svg#a2im") format('svg'); /* Legacy iOS */
}

[data-icon]:before {
  font-family: 'a2im';
  content: attr(data-icon);
  speak: none;
  font-style: normal;
  font-weight: normal;
}

/*** Sitewide Elements ***/
.highlight-dark-text {
  color: #808E9F;
}

.highlight-dark-text:hover {
  color: #FFFFFF;
}


.hover-lighten:hover {
  opacity: 0.7;
}


.custom-shadow:hover {
  box-shadow: 5px 10px 15px rgba(0,0,0,0.1),
              -5px -3px 15px rgba(0,0,0,0.1) !important;
}

.page-title {
  font-size: 2.2rem;
  background: #F9F9F9;
  opacity: 0.7;
  border: 1px solid grey;
  display: inline-block;
}

.avatar-wrap {
  min-width: 100px;
  height: 100px;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: .5rem;
  overflow: hidden;
}

.event-image-wrap {
  max-width: 100px;
  max-height: 100%;
}

.default-avatar {
  min-height: 100px;
  min-width: 100px;
  display: flex;
  justify-content: center;
  color: white;
  font-size: 4rem;
}

.crud-btn {
  color: white;
  font-family: ProximaNova-Bold, sans-serif;
  display: inline-block;
  text-align: center;
  padding: .5rem 1rem;
  border-radius: 0.25rem;
}

.delete-btn {
  background-color: red;
}

.manage-btn {
  background-color: #00E9C8;
}

.manage-btn:hover, .delete-btn:hover {
  color: #808E9F;
}

.manage-item-content {
  display: flex;
  flex-direction: column;
}

.bottom-bar {
  background-color: #F6F9FC;
  color: #A8AABE;
  min-height: 56px;
}

.small-heading {
  font-size: 1.3rem;
}

.horizontal-line {
  border-top: 1px solid rgba(255, 255, 255, .2);
  width: 100%;
}

.horizontal-line-dark {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}

.errorlist {
color: red;
}

.page-item.active .page-link {
  background-color: #E4A152 !important;
  border-color: #E4A152 !important;
}

.event-image {
  max-width: 100%;
}

.event-list-image {
  max-height: 4rem;
  max-width: 4rem;
}


/*** Main header + main footer + sidebar content ***/
.nav-item a {
  text-decoration: none;
}

.logo-sizing {
  width: 148px;
  height: auto;
}

.main-header {
  border-bottom: 1px solid rgba(0,0,0,.125);
  width: 100%;
  background-color: #f8f9fa;
}

.white-on-black {
  color: #fff;
  background-color: #222222;
}

.social-icon {
  height: 2.5rem;
  width: 2.5rem;
  margin-right: .3rem;
}

/*** home ***/ 

.text-orange {
  color: #E4A152;
}

a.dropdown-item:active {
  background-color: #E4A152;
}

/* =====Special Offers===== */

.offer-grid {
  width: 100%;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  margin-bottom: 3.5rem;
}

.offer-img-container {
  min-height: 100px;
  display: flex;
  align-items: center;
}



/* this can be bootstrap'd */
.offer-img {
  display: block;
  margin: 0 auto;
  max-height: 100px;
  max-width: 150px;
}

.offer-text {
  background-color: #222222;
  min-height: 120px;
}

/*** Forms ***/
form {
  color: #808E9F;
}

form label {
  font-family: ProximaNova-Semibold, sans-serif;
}

select,
textarea,
input[type="text"], 
input[type="password"],
input[type="email"],
input[type="url"] {
  background-color: #F6F9FC !important;
}

.btn {
  font-family: ProximaNova-Bold, sans-serif;
}

.btn-block {
  background-color: #00E9C8;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #00E9C8;
    border-color: #fff;
}

.btn-primary:hover {
  color: #808E9F;
}

/*** COVID ***/
.group-heading  a:before {
  content: "\25B2";
  float: right;
  transition: all 0.5s;
}
.group-heading.active a:before {
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 transform: rotate(180deg);
} 

@media (max-width: 767px) {
  .latest-news {
    margin-top: 1rem;
  }
}

@media (min-width: 900px) {
  body {
      background-image: url("../images/tp-left.png"), url("../images/btm-right.png");
      background-repeat: no-repeat;
      background-position: top left, bottom right;
  }
}